.rd-handouts > .rd-table-of-contents {
    page-break-before: always;
}

/* The planize plugin generates the table of contents header as a h4 */
.rd-handouts > .rd-table-of-contents > h4 {
    font-size: 7mm;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: rgb(102, 125, 120);
    padding-bottom: 3mm;
    margin: 0;
}

/* For the preview a little more top spacing*/
@media screen {
    .rd-handouts > .rd-table-of-contents > h4 {
        margin-top: 1cm;
    }
}

/* No bullets for TOC because they get their numbers generated already. */
.rd-handouts > .rd-table-of-contents ul {
    list-style: none;
}

/* List level 1 */
.rd-handouts > .rd-table-of-contents > ul {
    color: rgb(128, 128, 128);
    margin-bottom: 10pt;
    padding: 0 6mm;
    font-size: normal;
}

/* List level 2 */
.rd-handouts > .rd-table-of-contents > ul ul {
    color: rgb(128, 128, 128);
    margin-bottom: 0;
    font-size: small;
}
